@font-face {
    font-family: "Exo-Light";
    src: url('../fonts/Exo-Light.ttf') format("truetype");
}
@font-face {
    font-family: "Exo2-Bold";
    src: url('../fonts/Exo2-Bold.ttf') format("truetype");
}
@font-face {
    font-family: "Exo2-BoldItalic";
    src: url('../fonts/Exo2-BoldItalic.ttf') format("truetype");
}
@font-face {
    font-family: "Exo2-ExtraLightItalic";
    src: url('../fonts/Exo2-ExtraLightItalic.ttf') format("truetype");
}
@font-face {
    font-family: "Exo2-Medium";
    src: url('../fonts/Exo2-Medium.ttf') format("truetype");
}
@font-face {
    font-family: "Exo2-MediumItalic";
    src: url('../fonts/Exo2-MediumItalic.ttf') format("truetype");
}
@font-face {
    font-family: "Exo2-Italic";
    src: url('../fonts/Exo2-Italic.ttf') format("truetype");
}
@font-face {
    font-family: "Exo2-SemiBold";
    src: url('../fonts/Exo2-SemiBold.ttf') format("truetype");
}
@font-face {
    font-family: "Exo2-SemiBoldItalic";
    src: url('../fonts/Exo2-SemiBoldItalic.ttf') format("truetype");
}
@font-face {
    font-family: "Exo2-ThinItalic";
    src: url('../fonts/Exo2-ThinItalic.ttf') format("truetype");
}
@font-face {
    font-family: "Montserrat-Regular";
    src: url('../fonts/Montserrat-Regular.ttf') format("truetype");
}
@font-face {
    font-family: "Montserrat-Bold";
    src: url('../fonts/Montserrat-Bold.ttf') format("truetype");
}


* {
	box-sizing: border-box;
}
body {
	margin: 0px;
	padding: 0px;
	font-family:Exo-Light !important;
}

a, a:hover {
	color: inherit !important;
	text-decoration: none !important;
	outline: none;
}
a.menu, a.menu:hover {
	color: inherit;
	text-decoration: none;
}
.hyperlink {
	color: #2a317e;
}
.mainContainer {
	width: 1000px;
	margin: auto;
}

.flex { display: flex; }
.flex.flex-wrap { flex-wrap: wrap !important; }
.flex.flex-center { justify-content: center; }
.flex.flex-spbw { justify-content: space-between; }
.flex.flex-spar { justify-content: space-around; }
.flex.dir-col { flex-direction: column; }

.no-padding 		{padding: 0px !important;}
.no-padding-top 	{padding-top: 0px !important;}
.no-padding-right 	{padding-right: 0px !important;}
.no-padding-bottom 	{padding-bottom: 0px !important;}
.no-padding-left 	{padding-left : 0px !important;}

ul {
  margin: 0;
  padding-left: 5px;
}
ul.dashed {
  list-style-type: none;
}
ul.dashed li {
  padding-left: 5px;
}
ul.dashed > li {
  text-indent: -10px;
}
ul.dashed > li:before {
  content: "- ";
  text-indent: -5px;
}

.hide { display: none; }

.font-8  { font-size: 8pt; }
.font-10 { font-size: 10pt; }
.font-12 { font-size: 12pt; }
.font-14 { font-size: 14pt; }
.font-16 { font-size: 16pt; }
.font-20 { font-size: 20pt; }
.font-24 { font-size: 24pt; }

.disp-block { display:block; }
.disp-inline { display:inline; }
.disp-none { display:none; }

.pos-rel { position: relative; }
.pos-abs { position: absolute; }
.pos-fix { position: fixed; }

h1, h2, h3, h4, h5, h6 { margin: 0px !important; }
h4, h5, h6 { font-weight: normal; }

button:hover {
	cursor: pointer;
}

.col-white { color: white; }
.col-yellow { color: yellow; }
.bg-white { background-color: white; }
.bg-yellow { background-color: yellow; }
.bg-red { background-color: red; }

.bg-cover { background-size: cover; }
.bg-contain { background-size: contain; }
.bg-center { background-position: center; }

.align-right { text-align: right; }

.no-padding { padding: 0px !important; }
.no-margin { margin: 0px; }
/*/
:root {
	--color_blue : #0972B8;
	--color_red : #8E1812;	
	--color_gray : #B3B3B3;		
}
* {
	box-sizing: border-box;	
}


div.button {
	background-color: white;
	padding: 5px 25px;
	color: black;
	border-radius: 25px;
	font-family: Exo2-SemiBoldItalic;
	font-size: 10pt;
}

button.theme {
	background-color: #0972B8;
	border-radius: 25px;
	border-width: 1px;
	width:125px;
	height:40px;
	position: relative;
}
button.hexa_blue {
	width:150px;
	height:40px;
	border: none;
	padding: 5px 25px;
	background: url("../img/hexabutton_blue.png") no-repeat center;	
	background-size: contain;
	font-family: Montserrat-Regular;
	font-size: 17pt;	
	color: white;
}
button.hexa_blue:hover { 
	cursor: pointer;
	color: #DDDDDD;
}
button.hexa_white { 
	width:275px;
	height:50px;
	border: none;
	padding: 10px 30px;
	background: url("../img/hexabutton_white.png") no-repeat center;	
	background-size: contain;
	font-family: Exo2-Medium;
	font-size: 12pt;
	color: #8E1812;
	margin: auto;

}
button.hexa_white:hover { 
	cursor: default;
}
button.hexa_white2 { 
	width:300px;
	height:80px;
	border: none;
	padding: 0px 30px;
	background: url("../img/hexabutton_white.png") no-repeat center;	
	background-size: contain;
	font-family: Exo2-SemiBold;
	font-size: 13pt;
	color: #0972B8;	
	margin: auto;

}
button.hexa_white2:hover { 
	cursor: pointer;
	color: #000000;
}

table.basic th, table.basic td {
	padding: 5px;
}
/*/